
/* google map */

#map {
    position: relative;
    height: 700px;
}
#map-canvas {
    margin-top: -3%;
    width: 100%;
    height: 106%;
}
#map-coord {
    position: absolute;
    width: 265px;
    background: #fff;
    border-bottom: 1px solid #000000;
}
#map-coord ul {
    padding: 30px 20px 0 46px;
    font-size: 14px;
}
#map-coord li {
    display: block;
    font-size: 1.05em;
}
#map-coord li a {
    position: relative;
    display: inline-block;
}
#map-coord li:first-child {
    font-weight: 500;
}
#map-coord div:nth-child(2),
#map-coord div:nth-child(3) {
    padding-top: 15px;
    cursor: pointer;
}
@media all and (min-width: 700px) {
    #map-coord {
        top: 8%;
        right: 0;
        border-bottom-width: 10px;
    }
}
@media all and (max-width: 699px) {
    #map-coord {
        top: 5%;
        left: 50%;
        border-bottom-width: 10px;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

/* alert messages */
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

/* content de toutes les pages */
.eltdf-content {
    min-height: calc(100vh - 50px);
}

/* content metiers */

.eltdf-page-header.header-content-metiers{
    position: fixed;
    top: 0;
}
.eltdf-standard-with-breadcrumbs-type.nav-content-metiers{
    position: fixed;
    margin-top: 90px;
}
#content-metiers{
    padding-top: 172px;
}
@media all and (max-width: 1024px) {
    .eltdf-standard-with-breadcrumbs-type.nav-content-metiers{
        position: relative;
    }
    #content-metiers{
        padding-top: 0px;
    }
}

/* portfolio */
.portfolio-agence-intro h1,
.portfolio-agence-intro h4 {
    color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
}
.portfolio-agence-intro{
    position: absolute;
    margin: 20% auto;
    width: 100%;
    text-align: center;
    height: 100%;
}
@media all and (max-width: 1200px) {
    .portfolio-agence-intro {
        margin: 30% auto;
    }
    .portfolio-agence-intro h1{
        font-size: 51px;
    }
}
@media all and (max-width: 992px) {
    .portfolio-agence-intro {
        margin: 40% auto;
    }
    .portfolio-agence-intro h1{
        font-size: 41px;
    }
}
@media all and (max-width: 768px) {
    .portfolio-agence-intro {
        margin: 50% auto;
    }
    .portfolio-agence-intro h1{
        font-size: 41px;
    }
}
@media all and (max-width: 544px) {
    .portfolio-agence-intro {
        margin: 60% auto;
    }
    .portfolio-agence-intro h1{
        font-size: 31px;
    }
}
.portfolio-agence-cover{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.single-portfolio.light-title .scroll-bottom.style2,
.scroll-bottom.style2.light{
    border-color: rgba(255,255,255,.4);
}
@media only screen and (min-width: 40.0625em){
    .scroll-bottom.style2 {
        bottom: 30px;
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
    }
}
.scroll-bottom.style2 {
    bottom: 15px;
    border-radius: 14px;
    border: 2px solid rgba(31,31,31,.8);
    -moz-transform: scale(.75,.75);
    -ms-transform: scale(.75,.75);
    -webkit-transform: scale(.75,.75);
    transform: scale(.75,.75);

    -moz-transition: all .25s cubic-bezier(.37,.31,.2,.85);
    -o-transition: all .25s cubic-bezier(.37,.31,.2,.85);
    -webkit-transition: all .25s cubic-bezier(.37,.31,.2,.85);
    transition: all .25s cubic-bezier(.37,.31,.2,.85);
}
.scroll-bottom.style2 div {
    position: absolute;
    top: 8px;
    left: 14px;
    width: 2px;
    height: 4px;
    background: rgba(31,31,31,.8);
    border-radius: 4px;
    -moz-animation: thb-scrollanimation 2s infinite;
    -webkit-animation: thb-scrollanimation 2s infinite;
    animation: thb-scrollanimation 2s infinite;
}
.scroll-bottom {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 30px;
    height: 50px;
    margin-left: -15px;
    text-align: center;
    z-index: 30;
    cursor: pointer;
}
@-moz-keyframes thb-scrollanimation {
    0% { height: 5px}
    50% {height: 24px}
    100% {height: 5px}
}
@-webkit-keyframes thb-scrollanimation {
    0% {height: 5px }
    50% {height: 24px }
    100% {height: 5px  }
}
@keyframes thb-scrollanimation {
    0% {height: 5px  }
    50% {height: 24px  }
    100% {height: 5px  }
}
.portfolio_web_nav{
    position: fixed;
    right:0px;
    top:-2px;
    z-index:200;
    text-align: right;
    font-size: 30px;
}
.portfolio_web_nav a {
    margin: 2px 0 2px 0;
    padding: 10px;
}
.portfolio_web_nav a {
    position: relative;
    display: block;
}
.portfolio_web_nav .nav-close,
.portfolio_web_nav .nav-right,
.portfolio_web_nav .nav-left {
    height: 26px;
    width: 26px;
    cursor: pointer;
}
.portfolio_web_nav .nav-close{
    background: #000 url(/img/close.png) 12px 12px no-repeat;
}

a.nav-left {
    background: #d6d6d6 url(/img/arrow_down.png) 13px 15px no-repeat;
}
a.nav-right {
    background: #d6d6d6 url(/img/arrow.png) 12px 15px no-repeat;
}
.portfolio-info p {
    line-height: 28px !important;
}

/* pf web detail */
.pf-columns{
    float: left;
    height: calc(100vh - 50px) !important;
    overflow: hidden;
}
.pf-columns ul{
    list-style: none;
    margin: 0;
}
ul.pf-liste-contents{

}
ul.pf-liste-visuels {
    width:100%;
    height: 100%;

}
ul.pf-liste-visuels li {
    height: calc(100vh - 50px) !important;
    width:100%;
}
ul.pf-liste-contents li {
    height: calc(100vh - 50px) !important;
    overflow: hidden;
    text-align: justify;
}
ul.pf-liste-contents h1 {
    font-size: 45px;
}
ul.pf-liste-contents p {
    font-size: 14px;
    line-height: 25px;
    margin: 5px 0 10px 0;
}


@media only screen and (max-width: 1360px){

    ul.pf-liste-contents h1 {
        font-size: 35px;
    }
    ul.pf-liste-contents h4 {
        font-size: 16px;
    }
    ul.pf-liste-contents h5 {
        font-size: 14px;
    }
    ul.pf-liste-contents p {
        font-size: 12px;
        line-height: 25px;
    }
}
@media only screen and (max-width: 1024px) {
    .portfolio_web_nav{
        display: none;
    }
    div.pf-column-visuels {
        display: none !important;
    }
    div.pf-column-contents {
        margin-top: 70px;
    }
}
@media only screen and (max-width: 768px){
    ul.pf-liste-contents{
        width: 83%;
        margin: auto;
    }
}

.portfolio_agence_nav {
    margin: 20px 0;
    padding-top: 40px;
}
.portfolio_agence_nav .inner_img {
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 200px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    visibility: hidden;
    z-index:200;
    margin-bottom: 20px;
}
.portfolio_agence_nav .portfolio_agence_nav_link:hover .inner_img {
    visibility: visible;
}
.portfolio_agence_nav .portfolio_agence_nav_link.link_suiv .inner_img {
    right:0;
    left: auto;
}
.portfolio_agence_nav .portfolio_agence_nav_link.link_suiv i {
    float: right;
}
.portfolio_agence_nav .portfolio_agence_nav_link .nav_titre{
    font-size: 17px;
    font-weight: 700;
    font-family: Muli, sans-serif;
    color: #000;
}
.portfolio_agence_nav .portfolio_agence_nav_link .nav_titre strong{
    font-size: 15px;
    font-weight: 400;
    color: #a6a6a6;
}
.portfolio_agence_nav .portfolio_agence_nav_link.link_suiv .nav_titre {
    margin-right: 20px;
    float: right;
}
.portfolio_agence_nav .portfolio_agence_nav_link.link_prev .nav_titre {
    margin-left: 20px;
    float: left;
}
.portfolio_agence_nav .portfolio_agence_nav_link i {
    margin-top: 5px;
}
.portfolio_agence_nav .portfolio_agence_nav_link.link_prev i {
    float: left;
}
.portfolio_agence_nav .portfolio_agence_nav_link span {
    display: block;
    line-height: 20px;
}
.portfolio_agence_nav .portfolio_agence_nav_link .inner_img img {
    width: 100%;
    -moz-transform: translateY(105%);
    -ms-transform: translateY(105%);
    -webkit-transform: translateY(105%);
    transform: translateY(105%);
    will-change: transform;
}
.portfolio_agence_nav .portfolio_agence_nav_link strong {
     font-weight: normal;
     font-size: 14px;
     color: #989898;
 }
@media only screen and (min-width: 40.0625em) {
    .portfolio_agence_nav .portfolio_agence_nav_link:hover .inner_img img{
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
}
@media only screen and (max-width: 768px) {
    .portfolio_agence_nav .vc_col-sm-5 .nav_titre {
        display: none;
    }
    .portfolio_agence_nav .vc_col-sm-5 {
        width: 41.66667%;
        float: left;
    }
    .portfolio_agence_nav .vc_col-sm-2 {
        width: 16.66667%;
        float: left;
    }
}
@media only screen and (max-width: 1100px) {

    .portfolio_agence_nav .portfolio_agence_nav_link strong {
        display: none;
    }
}
.portfolio_agence_nav_back {
    font-size: 22px;
}
.portfolio_agence_nav_back,
.portfolio_agence_nav .portfolio_agence_nav_link i{
    -webkit-transition: -webkit-color .5s ease-out;
    -moz-transition: -moz-color .5s ease-out;
    transition: color .5s ease-out;
    color:#989898;
}
.portfolio_agence_nav_back:hover i,
.portfolio_agence_nav .portfolio_agence_nav_link:hover i
{
    color:#000;
}


/* portfolio */

/* blog */
.eltdf-blog-pagination .eltdf-pag-prev{
    position: absolute;
    left: 0;
}
.eltdf-blog-pagination .eltdf-pag-next{
    position: absolute;
    right: 0;
}
.eltdf-blog-pagination ul li.eltdf-pag-next a, .eltdf-blog-pagination ul li.eltdf-pag-prev a {
    font-size:20px;
    color: #000;
}
.loader-article{
    margin: 200px 0;
    text-align: center;
}

/* custom home */
.vc_custom_1536760600418{padding-bottom: 120px !important;}
.vc_custom_1534516576532{padding-top: 70px !important;padding-bottom: 30px !important;}
.vc_custom_1537517861774{padding-top: 138px !important;padding-bottom: 94px !important;}
.vc_custom_1536760616365{padding-top: 140px !important;padding-bottom: 120px !important;}
.vc_custom_1535547706772{padding-top: 74px !important;padding-bottom: 52px !important;}
.vc_custom_1535547657836{padding-bottom: 98px !important;}
.vc_custom_1536329993164{padding-top: 50px !important;}

.kodell-navigation.tparrows {
    cursor:pointer;
    background-color: transparent;
    position:absolute;
    display:block;
    width: 72px;
    height: 38px;
    z-index:100;
    overflow: hidden;
}
.kodell-navigation.tparrows:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #000;
    transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.kodell-navigation.tparrows.tp-leftarrow:hover:before {
    transform: translateX(-8px);
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
}
.kodell-navigation.tparrows.tp-leftarrow:hover:after {
    transform: translateX(-8px);
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
}
.kodell-navigation.tparrows.tp-rightarrow:hover:before {
    transform: translateX(8px);
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
}
.kodell-navigation.tparrows.tp-rightarrow:hover:after {
    transform: translateX(8px);
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
}
.kodell-navigation.tparrows:before {
    display:inline-block;
    font-family: Muli, sans-serif;
    font-size:17px;
    font-weight: 700;
    color:#000;
    line-height: 40px;
    transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.kodell-navigation.tparrows.tp-leftarrow:before{
    float: right;
}
.kodell-navigation.tparrows.tp-leftarrow:before {
    content: "prev";
    text-align: right;
}
.kodell-navigation.tparrows.tp-rightarrow:before {
    content: "next";
    text-align: left
}
.kodell-navigation.tp-bullets {
    counter-reset: section;
}
.kodell-navigation .tp-bullet {
    position: static;
    display: inline-block;
    width: 55px;
    height: 20px;
    border-bottom: 1px solid #292929;
    background: transparent;
    cursor: pointer;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
}
.kodell-navigation .tp-bullet:before,
.kodell-navigation .tp-bullet:last-child:after {
    position: absolute;
    top: 100%;
    padding-bottom: 3px;
    color: #010101;
    font-family: Muli,sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 2px;
    transform: translateY(-100%);
}
.kodell-navigation .tp-bullet:before {
    left: 0;
    counter-increment: section;
    content: "0" counter(section);
    visibility: hidden;
}
.kodell-navigation .tp-bullet:last-child:after {
    right: 28px;
    content: "0" counter(section);
}
.kodell-navigation .tp-bullet.selected:before {
    visibility: visible;
}
.kodell-navigation .tp-bullet:hover,
.kodell-navigation .tp-bullet.selected {
    border-bottom: 1px solid #292929;
    background:transparent;
}
.kodell-navigation .tp-bullet.selected ~ *{
    border-color: #e2e2e2;
}
.spacing {
    height: 50px;
}


@media only screen and (max-width:1440px) {
    .spacing {
        height: 0;
    }
}

.nos-metiers-link.eltdf-btn.eltdf-btn-simple:before {
    -webkit-transform: translateX(-101%);
    -moz-transform: translateX(-101%);
    transform: translateX(-101%);
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    transition: all .1s ease-out;
}

.text_block {
    position: relative;
    top:50px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.eltdf-portfolio-list-holder.eltdf-pl-gallery-overlay article:hover .text_block {
    top:0;
}
.eltdf-portfolio-list-holder.eltdf-pl-gallery-overlay article .eltdf-pli-text .eltdf-pli-category-holder a{
    line-height: 1.2em;
}
.slick-list {
    width: 100%;
}

@media only screen and (max-width:1024px) {
    .eltdf-content {
        padding-top: 0 !important;
    }

    .eltdf-title-holder.eltdf-title-va-header-bottom {
        margin-top: 70px;
    }
}
@media only screen and (min-width:1025px) and (max-width:1200px) {

    .eltdf-title-holder.eltdf-title-va-header-bottom {
        margin-top: 0px;
    }
    #content-metiers{
        padding-top: 82px;
    }
}
/* end custom home */

.eltdf-breadcrumbs .current-menu {
    color:#ffffff !important;
    font-weight: bold;
}
.breadcrumb-contents {
    padding-left: 20px;
}

@media all and (min-width:1200px)  {

    .breadcrumb-contents {
        width: 1200px;
    }
}

/* contents */
#text-cover::-webkit-scrollbar {
    display: none;  // Safari and Chrome
}
#text-cover {
     -ms-overflow-style: none;  // IE 10+
 overflow: -moz-scrollbars-none;  // Firefox
 }
.metiers-picto-titre {
    float: left;
    margin-right: 10px;
}
.content-full-width h3:before{
    content: "\f292";
    font-family:'Font Awesome\ 5 Free';
    color: #14dff4;
    padding-right: 5px;
}
.title-cover {
    width: 100%;
    height:350px;
    background-size: cover;background-repeat: no-repeat;
    background-position: center;
}
.titre-page {
    display: none;
}
@media only screen and (max-width: 768px){

    .title-cover {
        display: none;
    }
    .titre-page {
        display: block;
    }
}

/* Contact form */
.captcha-wrapper img {
    float: left;
    padding: 29px 0 58px 0;
}
.captcha-wrapper input {
    float: left;
    width: 40%;
    margin-left: 20px;
    border: 0;
    border-bottom: 1px solid #000;
    padding: 30px 10px;
}
.captcha-wrapper ul {
    list-style: none;
    color: #ff0000;
    font-family: Muli,sans-serif;
}



/* footer */
footer {
    position: relative;
    z-index: 1000;
    color: #fff;
    background: #000;
    text-align: center;
    overflow-x: hidden;
    min-height: 50px;
    font-family: Muli, sans-serif;
    font-weight: 600;
    font-size: 18px;
}
footer .eltdf-social-share-holder a{
    color:#a6a6a6;
}
footer .eltdf-social-share-holder a:hover{
    color:#fff;
}
footer .eltdf-social-share-holder{
    margin-left: 20px;
}
footer .eltdf-social-share-holder.eltdf-list li a {
    font-size: 16px;
}
footer .footer-separateur {
    margin: 0 20px;
}
footer .footer-link{
    color: #fff !important;
}
footer .footer-link:hover {
    color:#a6a6a6 !important;
}
.eltdf-page-footer .footer-contact {
    border-right: 2px solid #ffffff;
}
.eltdf-page-footer .footer-reseaux {
    border-left: 2px solid #ffffff;
}
@media only screen and (max-width: 992px){

   .eltdf-page-footer .footer-contact,
    .eltdf-page-footer .footer-reseaux {
        border: 0;
    }
    .eltdf-page-footer .footer-reseaux {
        margin-top: 10px;
    }
    footer .footer-label {
        display: none;
    }
    footer .eltdf-social-share-holder{
        margin-left: 0;
    }
}
.fas.fa-phone {
    transform: scale(-1, 1);
    margin-right: 10px;
}
.separateur-vertical {
    margin: 0 20px;
}


@media only screen and (max-width: 1024px){
    body:not(.eltdf-content-is-behind-header):not(.error404) .eltdf-content{
        margin-top: -70px!important;
    }
}

.fluidvids {
    width: 100%;
    max-width: 100%;
    position: relative;
}
.fluidvids-item {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.vc_row-fluid footer-contact {
    margin-top: 7px;
}
.home .eltdf-slider .slick-track {
    height: calc(100vh - 90px);
}

.mt-0 {
    margin-top: 0 !important;
}
.pt-20 {
    padding-top: 20px;
}
.m-0 {
    margin: 0 !important;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .eltdf-eh-item-content.eltdf-eh-custom-2369 {
        padding: 50px 0 0 0 !important;
    }
}
@media only screen and (max-width: 680px) {
    .eltdf-eh-item-content.eltdf-eh-custom-2369 {
        padding: 35px 0 2px 0 !important;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .eltdf-eh-item-content.eltdf-eh-custom-9369 {
        padding: 50px 0 0 0 !important;
    }
}
@media only screen and (max-width: 680px) {
    .eltdf-eh-item-content.eltdf-eh-custom-9369 {
        padding: 0 0 2px 0 !important;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .eltdf-eh-item-content.eltdf-eh-custom-2244 {
        padding: 50px 0 0 0 !important;
    }
}
@media only screen and (max-width: 1440px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        font-size: 120px !important;
    }
}
@media only screen and (max-width: 1440px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        line-height: 138px !important;
    }
}
@media only screen and (max-width: 1024px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        font-size: 115px !important;
    }
}
@media only screen and (max-width: 1024px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        line-height: 128px !important;
    }
}
@media only screen and (max-width: 768px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        font-size: 95px !important;
    }
}
@media only screen and (max-width: 768px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        line-height: 107px !important;
    }
}
@media only screen and (max-width: 480px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        font-size: 65px !important;
    }
}
@media only screen and (max-width: 480px) {
    .eltdf-section-title-holder.eltdf-st-custom-4677 .eltdf-st-title {
        line-height: 77px !important;
    }
}